
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #842

Sleep timer

November 05, 2018 12:46 - Marcin Gala

Status: Rejected Start date: November 05, 2018

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Please add a simple option or plugin to stop playing, maybe with fadeout, after a certain time.

History

#1 - November 19, 2018 11:39 - Artem S. Tashkinov

sleep TIME_IN_SECONDS; audtool playback-stop

#2 - December 18, 2021 17:03 - John Lindgren

- Status changed from New to Rejected

Closing feature requests that have seen no activity for 3 years.
